{% load static %}
{% load i18n %}

<div class="col-9">
    <div class="login-title-block">
        <img loading="lazy" src="{% static 'src/images/logo.png' %}" alt="Logo">
        <h2 class="login__title">
            {% trans 'Личный кабинет' %}
        </h2>
    </div>
    <div class="login-content-block">
        <ul class="content__list">
            <li class="content__item">
                <img loading="lazy" src="{% static 'src/images/login/1.png' %}" alt="">
                <div class="item-text-block">
                    <h6>{% trans 'Контроль баланса и платежей, пополнение счета' %}</h6>
                    <p>{% trans 'Полная информация о состоянии счета, история платежей' %}</p>
                </div>
            </li>
            <li class="content__item">
                <img loading="lazy" src="{% static 'src/images/login/2.png' %}" alt="">
                <div class="item-text-block">
                    <h6>{% trans 'Управление услугами' %}</h6>
                    <p>{% trans 'Дополнительные функции и услуги для вас' %}</p>
                </div>
            </li>
            <li class="content__item">
                <img loading="lazy" src="{% static 'src/images/login/3.png' %}" alt="">
                <div class="item-text-block">
                    <h6>{% trans 'Реферальная программа' %}</h6>
                    <p>{% trans 'Рекомендуй МАКСНЕТ и получай месяц в подарок для себя и друга' %}</p>
                </div>
            </li>
            <li class="content__item">
                <img loading="lazy" src="{% static 'src/images/login/4.png' %}" alt="">
                <div class="item-text-block">
                    <h6>{% trans 'Вопросы и ответы. Документы' %}</h6>
                    <p>{% trans 'Ответы на часто задаваемые вопросы, инструкции, документы' %}</p>
                </div>
            </li>
        </ul>
    </div>
    <div class="login-video-block">
        <iframe width="560" height="315" src="https://www.youtube.com/embed/UoPpxj77Vi0" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
</div>